#include <stdio.h>
#include <conio.h>
 void main()
{
float base,high,Area;
	printf("Enter  base=");
	scanf("%f",&base);
	printf("Enter  high=");
	scanf("%f",&high);
	Area=0.5*base*high;
	printf("Area=%f",Area);
	getch();
}

